Cisco IOS XEソフトウェアSD-WANのコマンドインジェクション(cisco-sa-xesdwcinj-t68PPW7m)

medium Nessus プラグイン ID 148090
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません

説明

自己報告されたバージョンによると、Cisco IOS-XEソフトウェアは脆弱性の影響を受けます。詳細については、付属のCisco BIDおよびCisco Security Advisoryを参照してください。

ソリューション

CiscoバグID CSCvw64828に記載されている該当の修正済みバージョンにアップグレードしてください。

関連情報

http://www.nessus.org/u?3f7dd1e5

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvw64828

プラグインの詳細

深刻度: Medium

ID: 148090

ファイル名: cisco-sa-xesdwcinj-t68PPW7m-iosxe.nasl

バージョン: 1.11

タイプ: local

ファミリー: CISCO

公開日: 2021/3/24

更新日: 2021/5/4

依存関係: cisco_ios_xe_version.nasl

リスク情報

CVSS スコアのソース: CVE-2021-1382

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 7.2

Temporal Score: 5.3

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.7

Temporal Score: 5.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:cisco:ios_xe

必要な KB アイテム: Host/Cisco/IOS-XE/Version, Host/Cisco/SDWAN

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/3/24

脆弱性公開日: 2021/3/24

参照情報

CVE: CVE-2021-1382

CISCO-BUG-ID: CSCvw64828

CISCO-SA: cisco-sa-xesdwcinj-t68PPW7m

IAVA: 2021-A-0141

CWE: 77